function    wgs84
%
%         set standard earth constants to WGS 84 values
%              J.R. Clynch  10-98

%
%         Defaults to WGS 84
%                     Change via global variables if needed
%
%
%      ==============================================================
%                       ++ GLOBAL VARIABLES  ++
%
%       A_EARTH     if this and F_EARTH are present, defines ellipsoid
%       F_EARTH     "   "    "  A_EARTH  "    "         "      "     
%
     global   A_EARTH F_EARTH
%
%    ================================================================
%   

%
      a       =   6378.137D00 ;
      feth    =   1.0/298.257223563;
%
      A_EARTH =  a;
      F_EARTH  = feth;
%
     return;
